<ion-header>

  <ion-navbar>

    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>User</ion-title>

    <!--<profil-header></profil-header>-->

  </ion-navbar>

</ion-header>

<ion-content padding>

  <ion-list>
    <button ion-item (click)="showPage('admin')">
      <ion-avatar item-start>
        <ion-icon name="person"></ion-icon>
      </ion-avatar>
      <h2>Admin</h2>
    </button>

    <button ion-item (click)="showPage('client')">
      <ion-avatar item-start>
        <ion-icon name="people"></ion-icon>
      </ion-avatar>
      <h2>Clients</h2>
    </button>

    <button ion-item (click)="showPage('tailleur')">
      <ion-avatar item-start>
        <ion-icon name="contact"></ion-icon>
      </ion-avatar>
      <h2>Tailleurs</h2>
    </button>

  </ion-list>

</ion-content>
